Subject: Fwd: BCSGA: Student Services Program Appeal (FY26)
From: Nicky Damania <[email-masked]>
To: BC SGA Director of Finance <[email-masked]>
Date: Fri, 30 Jan 2026 23:05:26 +0000

NickyD
Sent from my iPhone

Begin forwarded message:

From: The Office of Student Life at Bakersfield College <[email-masked]>
Date: January 30, 2026 at 2:47:18 PM PST
To: [email-masked]
Subject: BCSGA: Student Services Program Appeal (FY26)
Reply-To: [email-masked]

Student Name *  Nathaniel Elizondo
BC ID Number *
@00787600
BC Email *      [email-masked]<mailto:[email-masked]>
Who referred you to this appeals form? *
School Counselor
I have: *

  *   None of the above.

I currently: *

  *   None of the above.

Check Semester you'd like to appeal. *
Fall 2025
Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

As a high school student in Delano, I am requesting to appeal the BCSGA fee for the current semester at Bakersfield College, I am a concurrent student who is still in high school and do not plan on attending any events at the BC main campus this school year. Additionally, I do not utilize any services that are a part of the BCSGA fee, and this is why I am requesting to have this fee waived for the fall semester. I hope my request can be granted so I can make sure I can continue with my scheduled concurrent classes without these additional charges.